# Systemd plugin (default in arch)
#
# This file only loads others
#
# To have a full display of the configuration structure, see the root
# config file

include systemd-user.conf

include target.conf
